#houstonbabywearersisalocaltext  {
	visibility: visible;
	position: absolute;
	left: 575px;
	top: 821px;
	z-index: 5;
	width: 334px;
	height: 224px;
}

#slideshowslideshow  {
   background: url(homemedia/slideshowslideshow.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 224px;
   top: 148px;
   z-index: 3;
   width: 226px;
   height: 314px;
}

#graphic1copy3  {
   z-index: 5;
}

#graphic1copy2  {
   z-index: 4;
   background-image: url(homemedia/graphic1copy2.jpg);
}

#graphic1copy4  {
   z-index: 6;
   background-image: url(homemedia/graphic1copy4.jpg);
}

#layer3copy2  {
   background: url(homemedia/layer3copy2.jpg) no-repeat;
   position: absolute;
   left: 105px;
   top: 731px;
   z-index: 3;
   width: 773px;
   height: 336px;
}

#id1layer1  {
   background: url(homemedia/id1layer1.jpg) no-repeat;
   position: absolute;
   left: 105px;
   top: 40px;
   z-index: 2;
   width: 858px;
   height: 786px;
}

#homeb a  {
   background-image: url(homemedia/homeb.jpg);
}

#layer2  {
   background: url(homemedia/layer2.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 134px;
   top: 64px;
   z-index: 3;
   width: 743px;
   height: 21px;
}

#homeb  {
   z-index: 4;
}
